Subject: RE: One more try
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 8 May 2001 02:40:00 -0700 (PDT)

i think they have two rooms with two double beds in each.  jen knows the 
details, but i heard we need to make reservations within the next week.